@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300&family=Beau+Rivage&family=Radio+Canada:wght@300;400&display=swap');

:root {
  --c_1: #CEA35B;  /* colo de titulos y fecha */
  --c_1cc: #CEA35Bcc;
  --c_1dd: #CEA35Bdd;
  --c_1_2: #CEA35B33; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #ffffff;   /* color de textos */
  --c_2cc: #ffffffcc;
  --c_2dd: #ffffffdd;

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #ffffff; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #CEA35B; /* color de los textos del bloques*/
  --c_bloques2: #FFFFFF;
  
  --c_ConfirmarB: #CEA35Baa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #CEA35B88;
  --c_RechazarB: #CEA35B66;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #CEA35B44;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #CEA35B;
  --c_sliderT2: #ffffff;
  --c_sliderBorder: #CEA35B;
  
  --f_FF1: 'Manrope', sans-serif;
  --f_FFEspecial: 'Beau Rivage', cursive;
  --f_FFRegular: 'Radio Canada', sans-serif;
  
  --f_F1: 300 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 200 normal 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  

  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  text-shadow: 1px 1px 2px #000;

}
.headerDinamico_Ti
{
  text-align: center !important;
  font-size: 25rem;
  line-height: 28rem;
  background-image: linear-gradient(	to right, #462523 0, #cb9b51 22%, #f6e27a 45%, #f6f2c0 50%,	#f6e27a 55%,	#cb9b51 78%,	#462523 100%	);
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;

}

.headerDinamico_Te
{
  font-family: var(--f_FFEspecial) !important;
  text-align: center;
  font-size: 6rem;
  color: var(--c_2);
}
.fecha_Fe
{
  background-image: linear-gradient(	to right, #462523 0, #cb9b51 22%, #f6e27a 45%, #f6f2c0 50%,	#f6e27a 55%,	#cb9b51 78%,	#462523 100%	);
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
}

@media only screen and (max-width: 600px)
{
  .headerDinamico_Ti{  font-size: 20rem; }
}